Kommentare

Server update — 4 Kommentare

  1. Servus,

    ich wunder mich gerade über die Aussage, dass die benötigte PHP Version nicht für Debian verfügbar ist. Ich selber habe Debian Lenny am laufen und ich nutze die normalen Repos.

    Durch diese erhalte ich die Version 5.2.6-1+lenny13.

    Bist du etwa noch auf Etch?

    Gruß
    Knuffel

    • Ich musste damals lediglich die Repos austauschen und dann apt-get dist-upgrade laufen lassen.

      Ich habe wirklich keine Ahnung was du getan hast, damit das so schwierig ist bei dir ;)

  2. Naja so wie ich das sehe nichts großartig anderes aber es ist mein Server, das OS unverändert, da kann das nicht klappen und wie gesagt, ich kenn mich dazu nicht genug mit aus.